#!/bin/sh
###############################################################################
##
##  Module install script
##
###############################################################################

modName=LADVD

###############################################################################
##
##  Include module library
##
###############################################################################
shellDir="/raid/data/module/$modName/Shell"
[ ! -d "$shellDir" -o ! -r "$shellDir/module.lib" ] && shellDir=/raid/data/tmp/module/Shell
{ [ -r "$shellDir/module.lib" ] && source "$shellDir/module.lib"; } || { echo fail; exit 1; }

###############################################################################
##
##  Start the module installation
##
###############################################################################
ModuleInstallStart

###############################################################################
##
##  Module specific installation stuff
##
###############################################################################


###############################################################################
##
##  Finish module installation indicating success
##
###############################################################################
ModuleInstallEnd 0

