#!/bin/sh
###############################################################################
##
##  Module uninstall script
##
###############################################################################

modName=LADVD

###############################################################################
##
##  Include module library
##
###############################################################################
shellDir=/raid/data/module/$modName/Shell
{ [ -r "$shellDir/module.lib" ] && source "$shellDir/module.lib"; } || { echo fail; exit 1; }

###############################################################################
##
##  Start module uninstall
##
###############################################################################
ModuleUninstallStart

###############################################################################
##
##  Module specific uninstallation stuff
##
###############################################################################


###############################################################################
##
##  Finish module uninstall indicating success
##
###############################################################################
ModuleUninstallEnd 0

